PHANTOMAS(4)

NAME
phantomas - Phantom PseudoBC GSC+ Port

SYNOPSIS
phantomas0 at mainbus?
dino* at phantomas?
lasi* at phantomas?
sti* at phantomas?
wax* at phantomas?

DESCRIPTION
The Phantom bus converter is used to connect various devices and controllers to the system bus, where the processor and memory are located. Currently the following are connected: the sti(4) graphics interface; the lasi(4) and wax(4) bus host adapters for gsc(4); and the dino(4) PCI bridge.

SEE ALSO
dino(4), gsc(4), intro(4), lasi(4), sti(4), wax(4)

HISTORY
The phantomas driver appeared in OpenBSD 3.3.